@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0; list-style:none; box-sizing:border-box; font-size: 14px;}
img{ border:0;}
a{ text-decoration:none; color:#333; transition: all 0.3s; -o-transition: all 0.3s; -mos-transition: all 0.3s; -webkit-transition: all 0.3s;  }
input,textarea,button{outline:none;}
em{ font-style:normal;}
h1,h2,h3,h4,h5,h6{ font-weight:normal;}
hr{ border:none;}
.l{ float:left}
.r{ float:right}
.tow{ overflow:hidden; text-overflow: ellipsis; white-space: nowrap;}
.w1440{ width:1440px; margin: 0 auto;}
.clearfix{zoom:1; clear: none}
.clearfix:before,.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.container{width:1200px; margin: 0 auto}

*:focus {
  border: none;
  outline: none;
}


.header_all{width:100%; height:84px; background-color: #00000014; position:fixed; top:0; left:0; z-index: 999; border-bottom: 1px solid rgba(255,255,255,0.2); padding: 0 2%}
.h_logo{width:13%; max-width:210px; height:84px; float: left; display: flex; align-items: center; }
.h_logo img{max-width:100%; height: auto; align-items: center; margin: 0px auto;}
.logo2{display: none}
.h_search{width:20px; height:84px; background:url(../images/search.png) no-repeat center; float:right; position: relative; }
.form_box{position: absolute;  top:84px; left:0; right:0; z-index: 999; height:auto; background: #fff; display:none; margin: 0 auto; width: 100%; padding: 10px 0;  box-shadow: 0 0 5px rgba(0,0,0,0.1)}
.form_box form{width:100%; margin:0 auto;}
.form_box p{ height:auto; width: auto; display: table; margin: 0px auto;}
.form_box input[type="text"]{width:300px; height:40px; line-height:40px; border: 0; float: left; background: #eee; color:#333; font-size: 15px; padding: 0 10px;}
.form_box .submit{width:120px; height:40px; border:0;  display: inline-block;  color:#fff; float:left;  outline: none; background: #da2f20 ; font-size:16px;}
.h_yuyan{float: right; position: relative; line-height: 84px; margin: 0 2%}
.h_yuyan a,.h_yuyan span{color:#fff; font-size: 16px; opacity: 0.5}
.h_yuyan a.active{opacity: 1}
.h_yuyan span{margin: 0 5px;}
.h_yuyan a:hover{color:#da2f20}



/*导航*/
#menu{width:60%; height:84px; position: relative; z-index:9; float: right; }
#menu .nav{ position:relative; z-index:1;   width:100%; height:84px; display: flex; align-items: center; justify-content: center;}
#menu .nav .nLi{ float:left;  position:relative; display:inline;height:84px; line-height:84px; width:16.6%;}
#menu .nav .nLi:after{content: "/"; color: #fff; font-size:16px; position: absolute; top:0; right:0; opacity: 0.5}
#menu .nav .nLi p{font-weight: normal; width:auto; text-align:center;  z-index: 2; position: relative;  display: table; margin: 0px auto;}
#menu .nav .nLi p a{color:#fff;font-size:16px; height:100%; overflow: hidden; position: relative; }
#menu .nav .nLi:last-child:after{content: "";}
#menu .nav .sub{ display:none; width:140px; left:50%; margin-left: -70px; top:84px;  position:absolute;  line-height:36px; z-index: 99999; background: #eee}
#menu .nav .sub li{ zoom:1; }
#menu .nav .sub a{ display:block; text-align: center; height: 36px;font-size: 15px;  color:#333;}
#menu .nav .sub a:hover{ color:#ff0000;  }
#menu .nav .active p,#menu .nav .nLi:hover p{font-weight: bold;}
.f_top{background: #fff; box-shadow: 0 0 8px rgba(0,0,0,0.2)}
.f_top #menu .nav .nLi p a{color:#333}
.f_top .logo2{display: block}
.f_top .logo1{display: none}
.f_top a,.f_top span{color:#333}
.f_top .h_search{background: url(../images/search_h.png) no-repeat center}




/* 首页:banner */
.banner{ width:100%; position: relative; overflow: hidden; }
.banner .swiper-container{width:100%; }
.banner .swiper-slide{overflow: hidden}
.banner .swiper-slide a img{width:100%; display: block; height:auto;  }
.banner .swiper-pagination{bottom:5%; color:#fff; font-size: 16px;}
.banner .swiper-pagination-bullet{width:14px; height: 14px; background: #fff; }
.banner .swiper-pagination-bullet-active{opacity: 1; background: #16ae67}
.ban_p{position: absolute; top:50%; right:5%; z-index: 9}
.ban_p p{color:#ffffff; font-size: 18px; opacity: 0.5; margin-bottom:15px; cursor:pointer}
.ban_p p.active{font-size:20px; opacity: 1}




/*关于我们*/
.index_about{width:100%; height:auto; overflow: hidden; margin-top: 100px;}
.index_about_top{width:100%; height: auto; overflow: hidden}
.about_top_left{float: left}
.about_top_left h4{color:#000000; font-size: 20px;}
.about_top_left h5{color:#000000; font-size: 54px; font-weight: bold; line-height:70px; margin: 54px 0}
.about_top_left a{color:#da2f20; font-size:16px; border-bottom: 1px solid #da2f20; display: table; padding-bottom: 5px;}
.about_top_left a:hover{color:#dcbb87; border-bottom: 1px solid #dcbb87;}
.about_top_right{width:54%; height: auto; float: right; margin-top:70px;}
.about_top_right a{width:100%; display: block; font-size:16px; color: #555555; line-height: 30px;}
.index_about_ul{width:100%; height:550px; overflow: hidden; background: url(../images/about_bj.jpg) no-repeat center bottom; margin: 60px 0; background-size:100% 100%;}
.index_about_ul a{width:33.33%; height: 100%; float: left; padding:48px 3%}
.index_about_ul a h4{color:#fff; font-size: 16px; font-weight: bold; margin-bottom: 107px; transition: all 0.4s ease-in-out;}
.index_about_ul a h5{color:#fff; font-size: 20px; margin-bottom: 10px; min-height: 44px;}
.index_about_ul a p{color:#fff; font-size: 16px; opacity:0.5; line-height:22px; margin-bottom: 40px;}
.index_about_ul a:hover h4{margin-bottom:90px;}

.index_about_bottom{width:100%; height: auto; overflow: hidden; margin: 70px 0 140px}
.about_bottom_num{width:30%; height: auto; float: left}
.about_bottom_num dl{width:100%; height: auto; overflow: hidden; margin-bottom:40px;}
.about_bottom_num dl dt{color:#b9965e; font-size: 20px;}
.about_bottom_num dl dt span{color:#dcbb87; font-size: 78px; font-weight: bold;}
.about_bottom_num dl dd{color:#010101; font-size: 18px; line-height: 26px;}
.about_bottom_xx{width:63%; height: auto; float: right;margin-top: 10px;}
.about_bottom_xx h4{color:#940202; font-size: 50px; font-weight: bold;}
.about_bottom_info{width:100%; display: block; margin: 40px 0; }
.about_bottom_info p{color:#555555; font-size: 16px; line-height: 30px;}
.about_bottom_more{width:100%; height: auto; overflow: hidden; display: flex; align-items: center;  justify-content:space-between;}
.about_bottom_more a{color:#da2f20; font-size: 16px; border-bottom: 1px solid #da2f20; float: left}
.about_bottom_more a:hover{color:#dcbb87; border-bottom: 1px solid #dcbb87;}
.about_bottom_more p{display: flex; align-items: center; justify-content: center;}
.about_bottom_more p span{color:#000000; font-size: 18px; font-weight: bold;}

.about_bottom_num dl:hover dt span{color:#da2f20}


/*荣誉资质*/
.index_honor{width:100%; height: 1050px; overflow: hidden; background: url(../images/honor_bjs.jpg) no-repeat center; background-size:cover; padding: 80px 0 60px; 
margin-bottom:110px;}
.index_honor_top{width:100%; height: auto; overflow: hidden}
.honor_top_left{width:40%; height: auto; float: left; }
.honor_top_left h4{color:#000000; font-size: 50px; font-weight: bold; margin-bottom: 28px;}
.honor_top_left p{color:#555555; font-size:18px;}
.honor_top_hot{width:100%; height: auto; overflow: hidden; margin: 30px 0 40px;}
.honor_top_hot a{width:48%; height: auto; float: left; overflow: hidden}
.honor_top_hot a img{width:100%; display: block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.honor_top_hot a:nth-child(2){float: right}
.honor_top_hot a:hover img{transform: scale(1.07);transition: all 1s ease 0s;-webkit-transform: scale(1.07);-webkit-transform: all 1s ease 0s;}
.honor_top_hot p{width:100%; height:30px; line-height:30px; text-align:center; font-size:16px; color:#333; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; 
margin-top:5px;}
.honor_more{color:#da2f20; font-size: 16px; display: table; border-bottom: 1px solid #da2f20}
.honor_more:hover{color:#dcbb87}
.honor_top_right{width:35%; height: 300px; float: right; background: rgba(255,21,0,0.8) url(../images/h_icon.png) no-repeat 90% 90%; padding: 20px 2%; 
	margin-right: 15%; margin-top:140px;}
.honor_top_right h4{color:#fff; font-size: 20px; font-weight: bold;}
.honor_top_li{width:100%; height: auto; overflow: hidden; margin: 20px 0}
.honor_top_li a{width:100%; display: block; color: #fff; font-size:16px; opacity: 0.8; line-height: 30px;}
.honor_top_li p{color: #fff; font-size:16px;}
.index_honor_bottom{width:100%; height: auto; overflow: hidden; margin: 77px 0 0; }
.index_honor_bottom .swiper-container{padding-bottom:80px;}
.index_honor_bottom .swiper-slide a{width:100%; display: block}
.index_honor_bottom .swiper-slide a img{width:100%; display: block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  
-webkit-transform: all 1s ease 0s;}
.index_honor_bottom .swiper-pagination-bullet{width:6px; height:6px; background: #ff1500; position: relative; }
.index_honor_bottom .swiper-pagination-bullet-active{background: url(../images/p_active.png) no-repeat center; width:18px; height:18px; }
.index_honor_bottom .swiper-pagination{display: flex; align-items: center; justify-content: center;}
.index_honor_bottom .swiper-slide a:hover img{transform: scale(1.07);transition: all 1s ease 0s;-webkit-transform: scale(1.07);-webkit-transform: all 1s ease 0s;}
.index_honor_bottom .swiper-slide a h4{color:#333; width:100%; height:40px; line-height:40px; text-align:center; font-size:16px; text-overflow:ellipsis; overflow:hidden;
 white-space:nowrap; margin-top:5px;}





/*产品*/
.index_products{width:100%; height: auto; overflow: hidden; margin-bottom:70px}
.index_hzhb_title{width:100%; height: auto; overflow: hidden}
.pro_tabs{height: auto; overflow: hidden;  border-top:1px solid #e5e5e5; padding-top: 34px; margin: 40px auto;}
.pro_tabs a{height: 50px; line-height: 50px; border-radius: 25px; padding: 0 5px; border:1px solid #e5e5e5; font-size: 16px; color: #000000; float: left;  text-overflow: ellipsis; overflow: hidden; white-space: nowrap; width: 8.88%; text-align: center; margin-left:0.2%}
.pro_tabs a:nth-child(11){margin-right: 0}
.pro_tabs a.active{background: #da2f20; color:#fff}
.pro_tabs a:hover{background: #da2f20; color:#fff}
#tabs-container{width:100%; height: auto; overflow: hidden}
#tabs-container .swiper-slide{width:53%}
#tabs-container .swiper-slide a{width:100%; display: block}
.index_pro_pic{width:100%; overflow: hidden}
.index_pro_pic img{width:100%; display: block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
#tabs-container .swiper-slide a h4{width:100%; height: 40px; line-height: 40px; color: #000000; font-size: 30px; font-weight: bold; text-align: center; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; margin-top:20px;}
#tabs-container .swiper-button-next,#tabs-container .swiper-button-prev{width:15px; height: 31px; margin-top:-15.5px}
#tabs-container .swiper-button-next{background: url(../images/p_right.png) no-repeat right center; right:21%}
#tabs-container .swiper-button-prev{background: url(../images/p_left.png) no-repeat right center; left:21%}
.index_pro_more{color:#da2f20; font-size: 16px; border-bottom: 1px solid #da2f20; display: table; margin:40px auto 0;}
#tabs-container .swiper-slide a:hover img{transform: scale(1.07);transition: all 1s ease 0s;-webkit-transform: scale(1.07);-webkit-transform: all 1s ease 0s;}
#tabs-container .swiper-slide a:hover h4{color:#da2f20}
.index_pro_more:hover{color:#dcbb87}


/*案例*/
.index_zhiliang{width:100%; height: auto; overflow: hidden; background: url(../images/zlgl_bjs.jpg) no-repeat center; background-size: cover;  padding:80px 0}
.index_zhiliang_tt{width:100%; height: auto; overflow: hidden}
.zhiliang_tt_left{width:auto; float: left}
.zhiliang_tt_left h4{color:#fff; font-size: 50px; font-weight: bold; margin-bottom: 10px;}
.zhiliang_tt_left p{color:#fff; font-size:18px; opacity: 0.7}
.zhiliang_tt_right{float: right; display: flex; align-items: center;}
.zhiliang_tt_right img{float: left}
.zhiliang_tt_bt{margin-left:20px }
.zhiliang_tt_bt p{width:100%; height: auto; overflow: hidden; font-size: 20px; color: #fff}
.zhiliang_tt_bt p span{color:#fff; font-size: 80px; font-weight: bold;}
.zhiliang_tt_bt h5{color:#fff; font-size: 18px;}
.index_zhiliang_li{width:100%; height: auto; overflow: hidden; margin: 60px 0}
.zhiliang_li_li{width:100%; display: flex; display: -webkit-flex; -webkit-justify-content: space-between; justify-content: space-between; margin-bottom: 28px;}
.zhiliang_li_li p{width:150px; height: 50px; background: url(../images/bian.png) no-repeat center; font-size: 16px; color: #fff; text-align: center;
	line-height: 50px;}
.zhiliang_li_li p span{font-size: 16px; color: #fff; font-weight: bold;}
.zhiliang_li_li i{width:20px; height: 50px; background: url(../images/c_jts.png) no-repeat center}
.index_case_all{width:100%; position: relative; background: #fff; padding:27px 27px 20px 27px }
.index_case_all .swiper-slide a{width:100%; height: auto; display: block}
.index_case_pic{width:100%; height: auto; overflow: hidden;}
.index_case_pic img{width:100%; display: block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.index_case_all .swiper-slide a h4{width:100%; height: 40px; line-height: 40px; color:#000000; font-size:18px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; text-align: center; margin-top: 5px;}
.index_case_all .swiper-button-next,.index_case_all .swiper-button-prev{width:40px; height: 40px; margin-top:-20px;}
.index_case_all .swiper-button-next{background: url(../images/zl_right.png) no-repeat center; right:0;}
.index_case_all .swiper-button-prev{background: url(../images/zl_left.png) no-repeat center; left:0}
.index_case_all .swiper-slide a:hover img{transform: scale(1.07);transition: all 1s ease 0s;-webkit-transform: scale(1.07);-webkit-transform: all 1s ease 0s;}



/*合作伙伴*/
.index_hzhb{width: 100%; height: auto; overflow: hidden; background: url(../images/hzhb_bjs.jpg) no-repeat center; background-size: cover; padding: 80px 0}
.index_hzhb .index_hzhb_title{margin-bottom:40px;}
.index_hzhb_title{width:100%; height: auto; text-align: center}
.index_hzhb_title h4{color:#000000; font-size: 50px; font-weight: bold; margin-bottom: 32px;}
.index_hzhb_title p{color:#555555; font-size:18px; }
.index_hzhb_li{width:1100px; height: auto; overflow: hidden; margin: 0 auto 0; position: relative}
.index_hzhb_li li{width:110px; height: auto; float: left; margin: 25px 37px; transform: rotate(45deg);overflow: hidden;background: #fff;}
.index_hzhb_li li img{width:100%;  transform: rotate(-45deg) scale(1);}
.index_hzhb_li li:last-child{margin-right: 0}
.hzhb_li_two{padding-left:89px; margin-top: -72px}
.hzhb_li_three{ margin-top: -72px}



/*新闻*/
.index_news{width:100%; height: auto; overflow: hidden; margin:110px 0}
.index_news_top{width:100%; height: auto; overflow: hidden; margin-bottom: 26px;}
.index_news_top .swiper-slide a{width:100%; height: auto; display: block; background: #f8f8f8; overflow: hidden;  display: -webkit-flex;
    display: flex;  -webkit-flex-wrap: wrap; flex-wrap: wrap;}
.index_news_pic{width:43%; height: auto; float: left; overflow:hidden}
.index_news_pic img{width:100%; height: auto; display: block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.index_news_top .swiper-slide a:hover img{transform: scale(1.07);transition: all 1s ease 0s;-webkit-transform: scale(1.07);-webkit-transform: all 1s ease 0s;}
.index_news_xx{width:57%; height:auto; overflow: hidden; background: url(../images/n_xs.jpg) no-repeat top center; padding:0 3.5%; display: flex; align-items: center; justify-content: center;}
.index_news_xx h4{width:100%; height: auto; overflow: hidden; color: #000000; font-size: 22px; font-weight: bold;}
.index_news_xx p{width:100%; height: 120px; overflow: hidden; color:#777777; font-size: 16px; line-height: 30px;  word-break:break-all;display:-webkit-box; -webkit-line-clamp:4; -webkit-box-orient:vertical; overflow:hidden; margin: 30px 0 40px}
.index_news_xx span{color:#777777; font-size: 14px;}
.index_news_top .swiper-pagination{width:auto; left:auto; right:5%; bottom:32px;}
.index_news_top .swiper-pagination-bullet{background: #da2f20; width: 10px; height: 10px;}
.index_news_top .swiper-pagination-bullet-active{opacity: 1}
.index_news_right{width:100%; height: auto; overflow: hidden;}
.index_news_right ul{width:100%; display: block; border:1px solid #e5e5e5; overflow: hidden}
.index_news_right ul li{width:25%; height: auto; float: left; border-right:1px solid #e5e5e5}
.index_news_right ul li:last-child{border-right:0}
.news_right_bottom{width:100%; height: 70px; line-height: 70px; border-top:1px solid #e5e5e5; padding: 0 4%}
.news_right_bottom span{color:#555555; font-size: 14px; float: left}
.news_right_bottom i{width:20px; height: 70px; background: url(../images/ch_jts.png) no-repeat center; float: right; transition: all 0.4s ease-in-out;}
.news_right_top{width:100%; height: auto; overflow: hidden; padding: 20px 5% 60px}
.news_right_top span{color:#777777; font-size: 14px; display: block}
.news_right_top h4{width:100%; height:60px; line-height: 30px; color: #000000; font-size: 18px; font-weight: bold;  word-break:break-all;display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; margin-top: 80px}
.news_right_top hr{width:40px; height: 4px; background: #da2f20; display: block; border: 0; margin: 26px 0}
.news_right_top p{width:100%; height: auto; overflow: hidden; color: #777777; font-size: 14px; line-height: 24px;  word-break:break-all;display:-webkit-box; -webkit-line-clamp:3;  -webkit-box-orient:vertical; overflow:hidden;}
.index_news_right ul li:hover h4{color:#da2f20}
.index_news_right ul li:hover .news_right_bottom i{margin-right:20px}
.index_news_right ul li:hover span{color:#da2f20}



/*联系我们*/
.index_contact{width:100%; height: auto; overflow: hidden; background: url(../images/contact_bjs.jpg) no-repeat center; background-size: cover; padding:72px 0}
.index_contact_left{width:50%; height: auto; float: left}
.index_contact_left h4{color:#fff; font-size: 30px; font-weight: bold; margin-bottom:15px;}
.index_contact_left p{color:#fff; font-size:18px; opacity: 0.5; font-weight: 100}
.f_lianxi{width:180px; height: 60px; line-height: 60px;  border: 1px solid rgba(255,255,255,0.3); border-radius:5px; float: right; font-size: 16px; color: #fff; background: url(../images/c_jts.png) no-repeat 90% center; padding-left:20px;}
.f_lianxi:hover{background:#d3a864 url(../images/c_jts.png) no-repeat 90% center;}




/*内页banner*/
.ny_banner{width:100%; height: 450px; overflow: hidden; padding-top: 200px; margin-top:0px}
.ny_baninfo{width:100%; height: auto; overflow: hidden; text-align: center}
.ny_ban_top{   display:inline-block; text-align: center }
.ny_ban_top h3{font-size: 48px; color: #ffffff; font-weight: bold;     display: inline-block; vertical-align: middle; }
.ny_ban_top img{    vertical-align: middle;     display: inline-block; margin: 0 20px}
.ny_baninfo h4{font-size: 20px; color: #fff; border-top:1px solid #a9a9a9; border-bottom:1px solid #a9a9a9; display: table; margin: 18px auto; height: 50px; line-height: 50px; padding: 0px 75px}
.m-crm{display: table; margin: 0px auto;  text-align: center; font-size: 14px; color: #fff; line-height: 30px; margin-top: 8px;}
.m-crm a{font-size: 14px; color: #fff}
.ny_proshow_top{width:100%; height:auto;  overflow:hidden; text-align:center}
.ny_proshow_top img{max-width:100%}

.honor_banner{background:url(../images/honor_ban.jpg) no-repeat center}
.about_banner{background:url(../images/about_ban.jpg) no-repeat center}
.product_banner{background:url(../images/product_ban.jpg) no-repeat center}
.contact_banner{background:url(../images/contactr_ban.jpg) no-repeat center}
.case_banner{background:url(../images/case_ban.jpg) no-repeat center}
.news_banner{background:url(../images/news_ban.jpg) no-repeat center}
.service_banner{background:url(../images/service_ban.jpg) no-repeat center}
.lmsp_banner{background:url(../images/lmsp_ban.jpg) no-repeat center}

.nav-wrap ul{display: table!important; margin: 0 auto; max-width:1200px;}
.nav-wrap li{ float: left; line-height:80px; position: relative;}
.nav-wrap li a{font-size: 18px; padding: 0 30px; display:block; width:100%}
.nav-wrap li::before{ content: "|"; position: absolute;  display: block; right: 0; color: #808080;}
.nav-wrap li:last-child::before{ display: none;}
.nav-wrap li a.active{ position: relative; color:#ff0000; }
.nav-wrap li a.active::after{ content: ""; position: absolute; width: 80px; height:3px; bottom:10px; background: #ff0000; left: 50%;  margin-left:-40px; }




/*发展历程*/
.timer_shaft_left{float: left;font-size:30px;width: 175px;text-align: center;position: relative; line-height: 42px; margin-top:15px; }
.timer_shaft_left::after{content:"";position: absolute;right: 3px;top:12px;width: 11px;height: 11px;border:1px solid #ff0000;border-radius:50%;background: #fff;z-index: 2;}
.timer_shaft_right{line-height: 35px;padding-left: 30px; padding-top:18px;color: #666; margin-left:172px; }
.timer_shaft_right > img{ display: block; width: 300px; height: auto; }
.timer_shaft_box{position: relative; width:100%}
.timer_shaft_box::after{content: '';position: absolute;left: 165px;height: 100%;width: 1px;background: #c3c3c3;z-index: 1;top: 0;}
.timer_shaft_line .timer_shaft_left{padding: 0 15px;}
.clear_new{clear:both;overflow:hidden;}
.clear_new2:after{display:block;clear:both;content:"";visibility:hidden;height:0}
.exhibition_text{background: #eeeeee;padding: 30px;line-height: 30px;}
.exhibition_text h2{font-size: 24px;font-weight: bold;margin-bottom: 6px;}
.ny_event_tt{color:#ff0000; font-size:36px; margin-bottom:60px;}
.timer_shaft_left span{background:#e6212a; color:#fff; font-size:30px; padding:0 15px;font-weight: bold;    border-radius: 8px;}




/* 内页通用产品推荐 */
.inside_pro{margin-top: 70px; margin-bottom:60px;}
.inside_pro h3{  height: 54px; line-height: 54px;  position: relative; margin-bottom: 20px; font-weight: bold; color: #333;  font-size: 24px;}
.inside_pro h3::after{ content: ""; position: absolute;  height: 2px;  width: 86px; bottom: 0; left: 0; background:#ff0000; }
.inside_pro h3 span{ font-size:18px; margin-left: 10px; font-weight: bold; color: #dedede;}
.inex_news_main{ overflow: hidden;}
.inex_news_main li{ width:49%;  background: #f8f8f8; padding: 20px; float: left; margin-bottom: 20px; overflow: hidden;}
.inex_news_main li:nth-child(2n){ float:right;}
.inex_news_main li .pic{ float: left; height: 133px; width: 187px; overflow: hidden; margin-right: 20px;}
.inex_news_main li .pic img{ width: 100%; transition: all .4s;}
.inex_news_main li:hover .pic img{transform: scale(1.08); transition: all .4s;}
.inex_news_main li p a{ font-size: 16px; line-height: 32px;     overflow: hidden; display: block;  white-space: nowrap; text-overflow: ellipsis;}
.inex_news_main li p a:hover{ color: #ff0000}
.inex_news_main li span{ font-size: 14px; color: #999; display: block; line-height: 32px;}
.inex_news_main li i{font-style: normal; font-size: 14px; line-height: 30px; text-align: justify; color: #666; display: block;}


/*内页左边导航*/
.ny_all{width:100%; height: auto; overflow: hidden; margin-top: 36px; margin-bottom:80px;}
.ny_left{width:21.5%; height: auto; float: left}
.ny_left_title{width:100%; height: 90px; background: #ff0000; line-height: 90px; text-align: center; font-size: 30px;color: #fff; font-weight: bold;}
.ny_left_nav{width:100%; height: auto; padding: 16px 0 60px 16px; background: #f0f0f1}


/*产品侧边导航*/
.accordion { width: 100%; height:auto; overflow:hidden}
.accordion li.open .link {color: #ff0000;}
.ny_left_nav ul li.open{background:#fff}
.accordion .link{cursor: pointer;
    display: block;
    height:auto; line-height:30px;
    font-size: 16px; color: #333333;
    position: relative;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
	background: url(../images/off.png) no-repeat 207px center;
}
.accordion .link a{padding-left: 15px; font-size: 16px; color: #000;display: block;  height:auto;line-height:30px;position: relative; }
.accordion .link::before {
    content: "";
    position: absolute;
    height: 7px;
    width: 7px;
    background: #ff0000;
    left: 0;
    top:12px;
}

.submenu li.block{background:#fff}
.submenu li.block a{color:#ff0000}
.open .link{background: url(../images/on.png) no-repeat 207px center;}
.submenu a {
    display: block;
    text-decoration: none;
    font-size: 14px; color: #666666; height:auto!important; line-height:26px!important;
    padding:10px 0 10px 42px;
    -webkit-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
.accordion li{position:relative; padding:8px 0 8px 10px}
.accordion li:hover{background:#fff;}


/*内页右边内容*/
.ny_right{width:75%; height: auto; float: right; padding-top:10px;}
.ny_right_title{width:100%; height: 47px; border-bottom: 1px solid #dddddd}
.ny_right_title h3{font-size: 24px; height: 40px; line-height: 40px; color: #333; font-weight: bold; }
.ny_about_info p{width:100%; height: auto; overflow: hidden; font-size: 16px; color: #333; line-height: 30px; margin-top:35px; }
.ny_about_info img{max-width: 100%;}



/*产品中心*/
.ny_product{width:100%; height: auto; overflow: hidden; margin-top: 35px;}
.ny_product ul{width:100%; height: auto; overflow: hidden; margin-bottom:20px;}
.ny_product ul li{width:32%; float: left; height: auto; margin-right: 2%; margin-bottom: 10px;}
.ny_product ul li .products_pic{ display: block;overflow: hidden;width:100%; border:1px solid #ddd;}
.ny_product ul li .products_pic img{width:100%;  height:100%;  object-position: center center; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.ny_product ul li:hover img{transform: scale(1.05);transition: all 1s ease 0s;-webkit-transform: scale(1.05);-webkit-transform: all 1s ease 0s;}
.ny_product li p{ height:35px; line-height: 35px; text-align: center;  font-size: 16px; color: #333}
.ny_product ul li:nth-child(3n){margin-right: 0px;}
.ny_product ul li p{width:100%; height: 40px; line-height: 40px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; text-align: center}
.ny_product ul li:hover p{color:#ff0000}
.ny_proshow_xq{width:100%; height:auto; overflow:hidden; font-size: 18px; line-height:28px; height: 200px; display: block;}



  /*内页新闻*/
  .ny_news_all{width:100%; height: auto; overflow: hidden; margin-top: 40px;}
  .ny_news_all ul{width:100%; height: auto; overflow: hidden;margin-bottom: 40px;}
  .ny_news_all ul li{width:100%; height: auto; overflow: hidden; padding: 15px}
  .ny_news_all ul li .ny_time{width:115px;height: auto; float: left;margin-top:25px;}
  .ny_news_all ul li .ny_time span{display: block; font-size: 12px; color: #999; text-align: right}
  .ny_news_all ul li .ny_time p{font-size: 41px; color: #c8c8c8}
  .news_xx{width:63%; height: auto; float: left; margin-left:2%; margin-top: 20px;}
  .news_xx h3{widdth:100%; height: 35px; line-height: 35px; font-size: 18px; color: #333; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
  .ny_news_all ul li:hover .news_xx h3{ color: #333}
  .news_xx p{width:100%; height:52px; line-height: 25px; font-size: 14px; color: #666;  margin: 10px 0; word-break:break-all;display:-webkit-box; -webkit-line-clamp:2;
	-webkit-box-orient:vertical; overflow:hidden; }
  .news_xx span{font-size: 14px; color: #aaaaaa}
  .news_pic{width:22%; height:auto; float: right; overflow:hidden}
  .news_pic img{width:100%; height: auto; display:block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
  .ny_news_all ul li:hover{background: #f4f4f4}
  .ny_news_all ul li:hover .ny_time p,.ny_news_all ul li:hover .ny_time span,.ny_news_all ul li:hover span{color:#333}
  .ny_news_all ul li:hover h3{font-weight: bold; }
  .ny_news_all ul li:hover img{transform: scale(1.05);transition: all 1s ease 0s;-webkit-transform: scale(1.05);-webkit-transform: all 1s ease 0s;}
  .ny_service_all{width:100%; height: auto; overflow: hidden; margin: 30px 0 40px; font-size:15px; color:#666; line-height:30px;}
  .ny_service_all p{     color: #333;    font-size: 16px;    line-height: 30px;}
  .ny_news_show{width:100%; height: auto; overflow: hidden; font-size:16px; color:#333; margin: 40px 0; line-height:32px}
   .ny_news_show p{font-size:16px; color:#333;  line-height:32px}
  .ny_service_all img,.ny_news_show img{max-width:100%}
  .ny_news_time{width: 100%; line-height: 30px; color: #999; height:auto; margin-bottom: 20px;
			  border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; text-align: center;
			  clear: both}
  


/*质量*/
.ny_fuwu_two ul{width:100%; height: auto; overflow: hidden; }
.ny_fuwu_two ul li{width:32%; height: auto; float: left; margin-right:2%; margin-bottom: 20px; }
.ny_fuwu_two ul li:nth-child(3n){margin-right: 0;}
.ny_fuwu_two ul li h4{width:100%; height: 40px; line-height: 40px; font-size: 16px; color: #222222; margin-top: 8px; text-align: center; text-overflow: ellipsis; overflow: hidden; white-space: nowrap}
.ny_fuwu_two ul li:hover img{transform: scale(1.05);transition: all 1s ease 0s;-webkit-transform: scale(1.05);-webkit-transform: all 1s ease 0s;}




/*产品系列*/
.ny_product_one{width:100%; height: auto; overflow: hidden; margin-top: 56px;}
.pro_pic_1{width:49%; height: auto; float: left; margin-right: 1%; overflow: hidden}
.pro_pic_2{width:23.7%; height: auto; float: left; margin-right: 1%; overflow: hidden}
.pro_pic_3{width:23.7%; float: left; overflow: hidden}
.ny_product_two{width:100%; height: auto; overflow: hidden; margin-top: 60px; margin-bottom:40px;}
.ny_product_two h3{font-size: 40px; color: #222222; font-weight: bold; text-align: center; margin-bottom: 67px;}
.ny_product_two ul{width:100%; height: auto; overflow: hidden; }
.ny_product_two ul li{width:24.2%; height: auto; float: left; margin-right:1%; margin-bottom: 20px; }
.ny_product_two ul li:nth-child(4n){margin-right: 0;}
.ny_pro_pic{width:100%; height: auto; overflow: hidden; border: 1px solid #e5e5e5}
.ny_pro_pic img{width:100%; height: auto; display: block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.ny_product_two ul li h4{width:100%; height: 40px; line-height: 40px; font-size: 16px; color: #222222; margin-top: 8px; text-align: center; text-overflow: ellipsis; overflow: hidden; white-space: nowrap}
.ny_fa_more{width:146px; height: 34px; text-align: center; line-height:34px; font-size: 16px; color: #222222; margin:28px auto; display: block; border: 1px solid #333; position: relative}
.ny_fa_more p{z-index:999; position: relative}
.ny_fa_more:after{content: ""; width: 0; height: 100%; position: absolute; top:0; left:0; z-index: 9; background: #333; transition: all 0.4s ease-in-out;}
.ny_fa_more:hover p{color:#fff; }
.ny_fa_more:hover:after{width:100%; transition: all 0.4s ease-in-out;}
.ny_product_two ul li:hover img{transform: scale(1.05);transition: all 1s ease 0s;-webkit-transform: scale(1.05);-webkit-transform: all 1s ease 0s;}
.ny_product_tj{width:100%; height: auto; overflow: hidden; margin-top: 88px; margin-bottom: 50px;}
.ny_product_tj .container{border-top:1px solid #333; padding-top: 55px;}
.product_five_pic{margin-left: 280px;}
.product_five_pic .ny_tj_pro{border: 1px solid #e5e5e5; overflow: hidden}
.ny_tj_pro img{width:100%; height: auto; display: block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;
}
.product_five_pic h4{width:100%; height: 40px; line-height: 40px; font-size: 16px; color: #222222; text-align: center; text-overflow: ellipsis; overflow: hidden; 
	white-space: nowrap}
.product_five_pic a:hover img{transform: scale(1.05);transition: all 1s ease 0s;-webkit-transform: scale(1.05);-webkit-transform: all 1s ease 0s;}



/*联系我们*/
.ny_contact_nav{width:100%; height: auto; overflow: hidden}
.contact_list{display: table; margin:60px auto 0;}
.ny_contact_nav a{width:314px; height:50px; line-height: 40px; border-bottom: 1px solid #e5e5e5; font-size:20px; color: #999999; font-weight: bold; float: left; margin-right:60px; text-align:center}
.ny_contact_nav a:last-child{margin-right: 0}
.ny_contact_nav a:hover{border-bottom: 1px solid #fe0616; color:#222222}
.ny_contact_nav a.active{border-bottom: 1px solid #fe0616; color:#222222}
.ny_contact_xx{width:100%; height: auto; overflow: hidden; margin-top: 56px;}
.ny_contact_xx .container{border-top:1px solid #333333; border-bottom:1px solid #333333; padding: 35px 0; overflow: hidden;}
.contact_xx_left{width:50%; float: left}
.contact_xx_left h3{font-size: 40px; color: #222222; font-weight: bold; margin-bottom: 20px;}
.contact_xx_info{width:100%; height: auto; overflow: hidden; line-height: 28px; margin-top: 30px;}
.contact_xx_info p{font-size: 16px; color: #333333; line-height: 32px;}
.contact_xx_right{width:auto; height:auto; float: right; margin-top:50px;}
.contact_xx_right dl{width:140px; height:auto; float:left; margin-left:40px;}
.contact_xx_right dl dt{width:100%; height:auto; overflow:hidden; border:1px solid #eee; padding:0px}
.contact_xx_right dl dt img{width:100%; display:block}
.contact_xx_right dl dd{width:100%; color:#333; text-align:center; margin-top:10px;}

.ny_contact_ly{width:100%; height:511px; background: url(../images/ly_bjs.jpg) no-repeat center; padding: 60px 0; margin-top: 74px;}
.ny_contact_ly h3{font-size: 30px; color: #fff; font-weight: bold; text-align: center; margin-bottom: 78px;}
.contact_ly_info{width:100%; height: auto; overflow: hidden; margin: 20px auto 0}
.contact_ly_info dl{width:100%; height: 52px;}
.contact_ly_info dl input[type="text"]{width:100%; height: 100%; padding: 0px 10px; font-size: 14px; color: #fff; background: none; border: 0}
.contact_ly_info dl dt{width:49%; float: left; height: 100%; position: relative; border: 1px solid #766767}
.contact_ly_info dl dd{width:49%; float: right; height: 100%; position: relative; border: 1px solid #766767}
.contact_ly_info textarea{width:100%; height: 112px; border: 1px solid #766767; padding: 10px; font-size: 14px; color: #fff; background: none; margin-top:18px; resize:none }
.con_submit{width:340px; height: 52px; background: #fff; text-align: center; line-height: 52px; border: 0; display: block; margin:20px auto; font-size:16px;}
.con_submit:hover{background:#ff0000; cursor:pointer; color:#fff}
.ny_contact_zhaopin{width:100%; height: auto; overflow: hidden;  margin-bottom: 98px;}
.ny_contact_zhaopin .container{border-top:1px solid #333333; padding-top: 35px;}
.contact_zhaopin_right{margin-left:280px; }
.contact_zhaopin_right ul{width:100%; height: auto; overflow: hidden; margin-top: 8px;}
.contact_zhaopin_right ul li{width:100%; height: auto; overflow: hidden; border-bottom: 1px solid #e5e5e5; padding-bottom: 56px; margin-bottom: 35px;}
.contact_zhaopin_right ul li h4{width:100%; height: 30px; line-height: 30px; font-size: 18px; color: #333333; font-weight: bold; margin-bottom: 10px;}
.contact_zp{width:100%; height: auto; overflow: hidden; margin-top:20px; line-height: 28px; font-size: 16px; color: #333333}
.contact_ly_info input::-webkit-input-placeholder { /* WebKit browsers */  
    color:    #fff;  
}  
.contact_ly_info input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */  
   color:    #fff;  
   opacity:  1;  
}  
.contact_ly_info input::-moz-placeholder { /* Mozilla Firefox 19+ */  
   color:    #fff;  
   opacity:  1;  
}  
.contact_ly_info input:-ms-input-placeholder { /* Internet Explorer 10+ */  
   color:    #fff;  
}  


.contact_ly_info textarea::-webkit-input-placeholder { /* WebKit browsers */  
    color:    #fff;  
}  
.contact_ly_info textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */  
   color:    #fff;  
   opacity:  1;  
}  
.contact_ly_info textarea::-moz-placeholder { /* Mozilla Firefox 19+ */  
   color:    #fff;  
   opacity:  1;  
}  
.contact_ly_info textarea:-ms-input-placeholder { /* Internet Explorer 10+ */  
   color:    #fff;  
}  

.policy_links{margin-top:10px; color:#fff}


.ysxy{font-size:14px; color:#fff}
.ysxy a{color:#ff0101}



/*底部*/
.footer{width:100%; height:auto; overflow: hidden;  position: relative; background: #f7f7f7; padding-top: 45px;}
.footer_top{width:100%; height: auto; display: flex; display: -webkit-flex; -webkit-justify-content: space-between; justify-content: space-between;}
.footer_logo{width:auto; float: left}
.footer_logo img{max-width: 100%}
.footer_yqlj{width:28%; position: relative; float: right; background: #ffffff}
.footer_yqlj p{width:100%; height:55px; line-height: 55px; overflow: hidden; background:url(../images/links.png) no-repeat 95% center; font-size: 16px; color: #333; font-size: 16px;  font-weight: bold; padding:0 5%;}
.footer_yqlj_xx{width:100%; height: 170px; overflow-y: auto; background: #fff; position: absolute; top:50px; right:0; padding: 10px; display: none; z-index: 99}
.footer_yqlj_xx a{width:100%; line-height: 24px; color: #333; font-size: 14px; margin: 5px 0; display: block; text-align: center}
.footer_yqlj:hover .footer_yqlj_xx{display: block}
.footer_center{width:100%; height: auto; overflow: hidden; margin:50px 0 40px;}
.footer_left{width:62%; height: auto; float: left; display: flex; display: -webkit-flex; -webkit-justify-content: space-between; justify-content: space-between;}
.footer_left dl{width:auto; float: left;}
.footer_left dl dt{color:#333333; font-size: 16px; position: relative; padding-bottom:20px; margin-bottom:20px;}
.footer_left dl dt:after{content: ""; width: 20px; height:4px; background: #ff0000; position: absolute; bottom:0; left:0;}
.footer_left dl dd{width:100%; height: auto;}
.footer_left dl dd a{color:#000000; font-size:15px; display: block; margin-bottom: 10px; opacity: 0.7}
.footer_left dl dd a:hover{opacity: 1; color:#ff0000}
.footer_right{width:28%; height: auto; float: right}
.footer_right h4{color:#333; font-size: 17px; position: relative; padding-bottom:20px;}
.footer_right h4:after{content: ""; width: 20px; height:4px; background: #ff0000; position: absolute; bottom:0; left:0;}
.footer_dizhi{width:100%; height: auto; overflow: hidden; margin:20px 0}
.footer_dizhi p{color:#333333; font-size:15px; line-height:35px;}
.footer_dizhi p b{color:#333333; font-size: 15px;}

.footer_bottom{width:100%;height: auto; overflow: hidden; padding:5px 0; background: #fff}
.copy_l{width:auto; height: auto; overflow: hidden; font-size: 14px; color: #999; line-height:60px;  text-transform: uppercase; float: left}
.copy_l a{color:#999; font-size: 14px;}
.copy_l a:hover{color:#ff0000!important}
.footer_zhichi{width:auto; height:auto; overflow: hidden; margin: 0 20px; float: right}
.footer_zhichi p{ width: auto; float: left; margin-right: 20px; color:#999999; font-size: 14px; }
.footer_zhichi p:last-child{margin-right: 0}
.footer_zhichi .js{width:82px;height:60px; background: url(../images/wl.png) no-repeat center; }
.footer_zhichi .pt{width:121px;height:60px; background: url(../images/vl.png) no-repeat center; }
.footer_zhichi span{float: left; font-size: 14px; color: #999999; line-height:60px;}
.footer_zhichi i{ float: left;}
.footer_zhichi .pt:hover{background: url(../images/vl_hover.png) no-repeat center}
.footer_zhichi .js:hover{background: url(../images/wl_hover.png) no-repeat center}
.footer_lianjie a{color:#999999; font-size: 14px; position: relative; padding-right:20px; margin-right: 10px;}
.footer_lianjie a:after{content: "|"; color:#999999; position: absolute; top:50%; right:0; transform: translate(0,-50%);}
.footer_lianjie a:last-child:after{display: none}
.footer_lianjie a:hover{color:#ff0000}
.footer_lianjie{float: right; line-height: 60px;}









/*客服*/
.lxfx {
    height: auto;
    position: fixed;
    right:0px;
    top:40%;
    width: 77px;
    z-index: 999;
}
.lxfx li a {
    color: rgb(255, 255, 255);
    display: block;
    height: 47px;
    margin-top: 9px;
    width: 300px;
	 font-size: 14px;
}
.leftlx {
    float: left;
    height: 47px;
    width: 77px;
}
.lxfx li span {
    border-left: 1px solid rgb(255, 255, 255);
    color: rgb(255, 255, 255);
    float: left;
    font-size: 20px;
    height: 24px;
    line-height: 22px;
    margin-top: 8px;
    padding-left: 8px;
}
.fix_ewm {
    border: 5px solid rgb(255, 255, 255);
    display: none;
    height: 120px;
    left: -145px;
    position: absolute;
    top: -40px;
    width: 120px;
}
.lxfx li i {
    display: block;
    height: 27px;
    margin: 0 auto;
    text-align: center;
    width: 30px; background:url(../images/fx.png) no-repeat;
}
.lxfx li i.icon-tel {
    background-position: 0 -25px;
}
.lxfx li i.icon-ly {
    background-position: 4px -53px;
}
.lxfx li i.icon-wx {
    background-position: -34px 4px;
}
.lxfx li i.icon-wb {
    background-position: -30px -22px;
}
.lxfx li i.icon-top {
    background-position: -30px -49px; height:32px;
}

.lxfx li p {
    line-height: 12px;
    text-align: center;
}
.lxfx li {
    background:#d3a864;
    height: 62px;
    margin-bottom: 1px;
    margin-left: 0;
    overflow: hidden;
    position: relative;
    width: 77px; 
	float:left;
}



/*弹出视频*/
.video_bj{width:100%; height:100%; position:fixed; top:0px; left:0px; background:rgba(0,0,0,0.5); z-index:888; display:none}
.video_xx{width:600px; height:400px; position:fixed; top:50%; left:50%; margin-left:-300px; margin-top:-190px; z-index:999}
.close{width:100%; height:40px; text-align:right; background:rgba(0,0,0,0.5);}
.close img{width:32px; height:32px; margin-top:4px; margin-right:10px;}
.video-box{width:100%; height:360px;}
.sj_video{width:100%; height:auto; overflow:hidden; display:none;}




@media screen and (max-width:1500px){
	.w1440{width:1200px;}
	#menu{width:65%}
	#menu .nav .nLi p a{font-size:15px;}
	.about_bottom_num dl dd{font-size:16px;}
	.about_bottom_num dl dt span{font-size:70px;}
}




 